<div class="list-group">
<?php foreach($custs as $c){?>
<a href="#" title="<?php echo $c->first_name.' '.$c->mobile;?>" class="list-group-item selectedc" id="<?php echo $c->id;?>"><?php echo $c->first_name.' '.$c->mobile;?></a>
<?php }?>
</div>
<script>
$(".selectedc").click(function(){
	var id=$(this).attr("id");
	var title=$(this).attr("title");
	$("#csearch").val(title);
	$("#uid").val(id);
	$("#customer_div").html('');
});
</script>